Subject: [TOOLS-DEVELOPMENT] Fwd: Re: datatracker and mailarchive showing mail previews from issue tracker??

From: Lou Berger <[email-masked]>
Date: Wed, 30 Nov 2016 19:33:26 -0500

Seems like a more disciplined changing of filenames/url could be used to 
address this recent spat of caching / cdn issues...

Lou

--- Forwarded message ---
From: Ryan Cross <[email-masked]>
Date: November 30, 2016 7:11:42 PM
Subject: Re: datatracker and mailarchive showing mail previews from issue 
tracker??
To: jouni.nospam <[email-masked]>
CC: [email-masked], Henrik Levkowetz <[email-masked]>, Robert 
Sparks <[email-masked]>

Hi Jouni,

I have confirmed that the specific erroneous message content in the image 
you provided would be the result of running an old version of the resource 
file, https://mailarchive.ietf.org/static/mlarchive/js/mailarch-1.0.js.  
Furthermore, the fact that incognito mode works properly also points to a 
cache issue.  Are you able to confirm, at the OS level, that the Chrome 
cache files are being deleted?

Thanks,
Ryan

> On Nov 30, 2016, at 2:36 PM, jouni.nospam <[email-masked]> wrote:
>
> Reloading  (and clearing browsing data) did not help. Same browser 
> “session” but in incognito window mails show up as they should.
>
> - Jouni
>
>
>> On Nov 29, 2016, at 2:24 PM, Robert Sparks <[email-masked]> wrote:
>>
>> Hi Jouni -
>>
>> The picture suggests a stale bit of css and javascript - does it clear up 
>> if you do a full reload of the page?
>>
>> RjS
>>
>>
>> On 11/29/16 2:37 PM, jouni.nospam wrote:
>>> Folks,
>>>
>>> I got this weird thing going.. see the linked picture 
>>> (http://www.deadcoderssociety.net/mailarchive.png) - about 319KB. I seem to 
>>> get mailarchive reviews from issue tracker or some other random working 
>>> group mailing list but not from the dmm mailing list I was checking ;) When 
>>> I double click any mail I get the proper content. What is more interesting 
>>> to me is that it is only Chrome having this issue. Both Safari and FF are 
>>> ok. Anyone else experienced this?
>>>
>>> - Jouni
>>>
>>>
>>>
>>>
>>>
>>
>